form{
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: none;
    width: fit-content;
    padding: 24px;
    margin: 24px;
    justify-content: center;
    background-color: #ffffff;
}

label{
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.04em;
}

input{
    width: 360px;
    height: 40px;
    padding: 8px 16px;
    font-size: 16px;
    letter-spacing: 0.04em;
    font-weight: 400;
    color: #2E2F42;
    margin-top: 8px;
    border-radius: 4px;
    border: 1px solid #808080;
}

#controls input:hover,
#controls input:focus {
    border-color: #000;
    outline: none;
}

button{
    width: 86px;
    height: 40px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 500;
    color: white;
    letter-spacing: 0.04em;
    background-color: #4E75FF;
    line-height: 1.5;
    border: none;
    margin-top: 8px;
}

button:hover{
    background-color: #6C8CFF;
}